# savehistory

save the current history in a file

## Calling Sequence

    savehistory()
                savehistory(f)

## Arguments

f

  file pathname

## Description

save the current history in a file.

by default, history filename is SCIHOME/history

## Examples

    savehistory(SCI+'/session.scilab')

## See Also

- loadhistory
- resethistory
- gethistory

## History

5.4.1
Default history file is SCIHOME/history (instead of SCIHOME/.history.scilab).